BANK MEGA SYARIAH ES Bugs - Bug #2520

[ESS-ARCHIEVE]menu archieve tidak berfungsi
01/23/2024 02:54 PM - Muhammad Bintar

Status: QA Test Start date: 01/23/2024

Priority: High Due date: 01/26/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 8.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada menu archieve dimana pada saat mengakses ke menu archive,
tidak berfungsi.
History

#1 - 01/24/2024 09:43 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/25/2024 02:12 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin, untuk issue ini coba deploy aja ya ke bms langsung karena di local gw bisa dan juga setelah ngambil app sama db di taro di local gw
juga langsung bisa

package :

sdatasource (PDSWFARCHIVE0002)

SP : (PDSWFARCHIVE0002)

API1 & API2 : MinovalS.Implementation.Data.Element.Archive
